public class Pair {
	private String first;
	private int second;
	public Pair( String first, int second ) {
		this.first = first;
		this.second = second;
	}

	public String getFirst() {
		return first;
	}
	public int getSecond() {
		return second;
	}
	public String getSymbol() {
		return first;
	}
	public int getValue() {
		return second;
	}
	
	public String toString() {
		return "<" + first + "," + second + ">" ;
	}
}